BODY {
scrollbar-3dlight-color : #B0B0B0;
scrollbar-arrow-color : #fff;
scrollbar-base-color : #B0B0B0;
scrollbar-darkshadow-color : #B0B0B0;
scrollbar-face-color : #B0B0B0;
scrollbar-highlight-color : #ffffff;
scrollbar-shadow-color : #ffffff;
scrollbar-track-color : #B0B0B0;
	PADDING: 0px 0px 0px 0px;
	margin :  0px 0px 0px 0px; 
		COLOR: #4E5C65; 
	FONT-FAMILY: Verdana, Arial;
	FONT-STYLE: normal; 
	background-color : #B0B0B0;
	text-align : center;
	margin: 0 auto;
	background-image : url(images/background.gif);
	background-position : top center;
	background-repeat : repeat;
}

#Container {
overflow : hidden;
	PADDING: 0px 0px 0px 0px; 
	WIDTH: 639px; 
	TEXT-ALIGN: left;
		margin: 5px auto auto auto;
}
#nav {
	MARGIN-TOP: 0px; 
	padding-top : 0px;
	WIDTH: 100%; 
	HEIGHT: 28px; 
	BACKGROUND-COLOR: #8B0000;
	border: 0px;
	text-align : center;
	vertical-align : bottom;
	clear : none;
	line-height : 28px;
}

#nav  A {
	DISPLAY: inline-block; 
	FONT-SIZE: 14px; 
	COLOR: #fff; 
	FONT-FAMILY: "Trebuchet MS"; 
	TEXT-DECORATION: none;
	background-color : #8B0000;
	text-transform : capitalize;
		HEIGHT: 28px; 
	line-height : 28px;
	text-align : center;
	margin : 0px 0px 0px 0px;
	padding-left : 19px;
	padding-right :19px; 
	border-left : 0px solid white;
	border-right : 0px solid white;
	border-bottom : 0px solid #8B0000;
	border-top : 0px solid #8B0000;
}

#nav A:hover {
	COLOR: #000;
	background-color : #8B0000; 
	background-image : url(images/back.jpg);
}



#Top {
	PADDING: 0px 0px 0px 0px;
	HEIGHT : 100px;
	width : 100%;
	background-color : red;
	line-height : 70px;
	font-size : 16px;
	text-align : right;
	overflow : hidden;
	margin : 0px 0px 0px 0px;
}
#topbar {
	overflow : hidden;
	HEIGHT : 98px;
	clear : none;
	FONT-WEIGHT: Bold; 
	FONT-SIZE: 20px;
	line-height : 25px;
	COLOR: #FFF; 
	FONT-FAMILY: Verdana, Arial;
	FONT-STYLE: normal; 
	text-align : right;
	margin : 0px 0px 0px 0px;
		PADDING: 0px 0px 0px 0px;
		background-color : white;
		width : 100%;
	BORDER-bottom: 0px solid #4E5C65;
	BORDER-top: 1px solid #FFF;
}
#bottombar {
	BORDER-bottom: 1px solid #FFF;
	BORDER-top: 1px solid #FFF;
	overflow : hidden;
	HEIGHT : 25px;
	clear : both;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px;
	line-height : 25px;
	COLOR: #FFF; 
	FONT-FAMILY: Verdana, Arial;
	FONT-STYLE: normal; 
	text-align : right;
	margin : 0px 0px 0px 0px;
		PADDING: 0px 0px 0px 0px;
		background-color : #8B0000;
		width : 100%;
}
#bottombar P {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 10px; 
	MARGIN: 0px; 
	COLOR: #FFF; 
	line-height : 25px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



#MainText{
overflow-y : auto;
overflow-x : hidden;
float : right;
WIDTH: 100%;
height : auto;
	PADDING: 0px 0px 0px 0px;
	margin :  0px 0px 0px 0px; 
	background-color : transparent;
}

#submenu{
	overflow-y : auto;
overflow-x : hidden;
float : left;
text-align : center;
WIDTH: 140px;
height : auto;
PADDING: 0px 0px 0px 0px;
margin :  0px 0px 0px 0px; 
}

#submenu a{
float : left;
text-align : center;
WIDTH: 100%;
height : 15px;
text-align : center;
font-size : 10px;
line-height : 15px;
border-bottom : 1px solid #ccc;
PADDING: 0px 0px 0px 0px;
margin :  0px 0px 0px 0px; 
}

#submenu a:hover{
float : left;
text-align : center;
WIDTH: 100%;
height : 15px;
text-align : center;
font-size : 10px;
line-height : 15px;
border-bottom : 1px solid #ccc;
PADDING: 0px 0px 0px 0px;
margin :  0px 0px 0px 0px; 
color : #fff;
background-color : #4E5C65;
}


#Footer {
	CLEAR: both; 
	WIDTH: 100%; 
	HEIGHT: auto;
	BACKGROUND-COLOR: #EFEFEF;
	PADDING: 0px 0px 0px 0px;
	margin :  0px 0px 0px 0px; 
}
#Footer P {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 10px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 5px; 
	COLOR: #949494; 
	PADDING: 0px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#Footer P.BAT {
	FONT-SIZE: 8px; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 5px; 
	COLOR: #949494; 
	PADDING: 0px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	clear : both;
	text-align : center;
}
#left{
float : left;
clear : none;
}
#right{
clear : none;
float : right;
}
A {
	COLOR: #4E5C65; 
	TEXT-DECORATION: none;
		BORDER-bottom: 1px solid #8B0000; 
}
A:hover {
	COLOR: #8B0000; 
	TEXT-DECORATION: none;
		BORDER-bottom: 2px solid #8B0000; 
}


H1 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 22px;
	line-height : 22px;
	margin-top : 10px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
h2{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px;
	line-height : 20px;
	margin-top : 5px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
h3{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 18px;
	line-height : 18px;
	margin-top : 2px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
h4{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px;
	line-height : 16px;
	margin-top : 1px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
h5{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px;
	line-height : 14px;
	margin-top : 1px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
h6{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	line-height : 12px;
	margin-top : 1px; 
	COLOR: #8B0000; 
	FONT-FAMILY: Verdana, Arial;
padding : 0px 5px 0px 5px;
}
P {
	FONT-SIZE: 12px; 
	MARGIN: 5px 0 0 0; 
	COLOR: #949494; 
	padding : 0px 5px 0px 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
}
legend{
		COLOR: #8B0000; 
			FONT-SIZE: 14px; 
}
li {
	FONT-SIZE: 12px; 
	line-height : 13px;
	MARGIN: 0px 0px 0px 0px; 
	COLOR: #8B0000; 
	padding : 0px 0px 1px 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
li p{
	FONT-SIZE: 12px; 
	MARGIN: 2px 0 0 0; 
	COLOR: #949494; 
	padding : 0px 5px 0px 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
}
strong{
	color: #8B0000;
}